import service from '@/utils/request'

// 根据ID获取车辆记录
export const obtainEnterId = () => {
    return service({
        url: '/vehicle/record/get',
        method: 'GET'
    })
}

// 根据车牌号获取车辆记录列表
export const obtainEnterNumber = (num) => {
    return service({
        url: '/vehicle/record/list-by-plate?plate_number=' + num,
        method: 'GET'
    })
}

// 获取所有车辆记录列表
export const obtainEnterList = (params) => {
    return service({
        url: '/vehicle/record/list',
        method: 'GET',
        params
    })
}
